#menu-menu li.menu-item-has-children.kbd-submenu-open > ul.sub-menu,
#mobile_menu1 li.menu-item-has-children.kbd-submenu-open > ul.sub-menu {
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: auto !important;
}

#menu-menu a:focus-visible,
#mobile_menu1 a:focus-visible {
    outline: 3px solid #005fcc !important;
    outline-offset: 2px !important;
}
/*gestion des liens qui sont dans le scolonne sou textes pas de vraie balise <a> juste une class js */
.et_clickable:focus-visible {
    outline: 3px solid #005fcc;
    outline-offset: 2px;
    cursor: pointer;
}